<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>rossz szórend</title>
  <link rel="stylesheet" type="text/css" href="style.css">
</head>
  <body>
    <div id="main">
      <div id="vers">
        <div id="title">ROSSZ SZÓREND</div>
        <br>
        <br>
      </div>
    </div>
    <div id="choices">
      <button id="rossz">a szórend rossz</button>
      <!-- <button id="rendben"></button> -->
    </div>
  <script type="text/javascript" src="lib/jquery.min.js"></script>
  <script type="text/javascript" src="lib/Tone.min.js"></script>
  <script type="text/javascript" src="src/script.js"></script>
 </body>
</html>

